@charset "utf-8";

/*
-----------------------------------------------------------------------------*/
/*リセット
-----------------------------------------------------------------------------*/
html {}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td,iframe {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img,iframe {
	border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}

ul,
li {
	list-style-type: none;
}

th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

input,textarea,select {
	font-family: inherit;
	font-size:i nherit;
	font-weight: inherit;
}

input,textarea,select {
	*font-size: 100%;
}

/*
-----------------------------------------------------------------------------*/
/*フロート解除
-----------------------------------------------------------------------------*/
.clearfix:after {
    content: ".";   
    display: block;   
    visibility: hidden;   
    height: 0.1px;   
    font-size: 0.1em;   
    line-height: 0;   
    clear: both;   
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*
-----------------------------------------------------------------------------*/
/*基本設定
-----------------------------------------------------------------------------*/
html {}

/*
Copyright (c) 2009, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 2.8.0r4
*/
body{font:14px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/**/

body {
	text-align: center;/*for IE5.5*/
	color: #776d56;
	letter-spacing: 0.05em;
	background-color: #ffffff;
}

@media print {
	body {background: #ffffff url(../images/spacer.gif) no-repeat 0 0;}
}

/*
-----------------------------------------------------------------------------*/
/*リンク
-----------------------------------------------------------------------------*/
a:link {
	color: #FF6600;
	text-decoration: none;
}

a:visited {
	color: #800080;
	text-decoration: none;
}

a:hover {
	text-decoration:underline;
}

a:active {
	color: #9D221B;
	text-decoration:underline;
}

.self {
	padding-left: 16px;
	line-height: 1.1;
	background: url(../images/a_self.gif) no-repeat 0 0;
}

.blank {
	padding-left: 16px;
	line-height: 1.1;
	background: url(../images/a_blank.gif) no-repeat 0 0;
}

.sc {
	padding-left: 16px;
	line-height: 1.1;
	background: url(../images/a_sc.gif) no-repeat center left;
}

.pdf {
	padding-left: 16px;
	line-height: 1.1;
	background: url(../images/a_pdf.gif) no-repeat 0 0;
}

/*
-----------------------------------------------------------------------------*/
/*カラー
-----------------------------------------------------------------------------*/
.black {
	color: #000;
}

.white {
	color: #FFF;
}

.red {
	color: #C00;
}

.brown {
	color: #563000;
}

.orange {
	color: #F60;
}

.earth {
	color: #B86B10;
}

.yellow {
	color: #FFF67F
}

.gray {
	color: #666666;
}

/*
-----------------------------------------------------------------------------*/
/*ヘッドブロック
-----------------------------------------------------------------------------*/
.header {}

.header_inner {
	margin: 0 auto;
	text-align: left;
	width: 940px;
	height: 50px;
	padding: 10px 0;
}

.header_inner h1 {
	float: left;
	width: 105px;
	height: 48px;
	font-size: 0;
	text-indent: -9999px;
}

.header_inner h1 a {
	height: 48px;
	display: block;
}

/*
-----------------------------------------------------------------------------*/
/*メインビジュアル
-----------------------------------------------------------------------------*/
.visual {
	background-color: #000;
	border-top: 10px solid #000;
	border-bottom: 10px solid #000;
}

.visual_inner {
	margin: 0 auto;
	text-align: left;
	width: 940px;
}

/*
-----------------------------------------------------------------------------*/
/*メニュー
-----------------------------------------------------------------------------*/
.menu {}

.menu_inner {
	margin: 0 auto;
	text-align: left;
	width: 940px;
	height: 33px;
	padding: 12px 0;
}

.menu_inner ul {
	list-style: none;
}

.menu_inner ul li {
	float: left;
	width: 164px;
	height: 33px;
	margin-left: 20px;
	font-size: 0;
	text-indent: -9999px;
}

.menu_inner ul li a {
	height: 33px;
	display: block;
}

/*
-----------------------------------------------------------------------------*/
/*コンテンツブロック
-----------------------------------------------------------------------------*/
.contents {}

.contents_inner {
	margin: 0 auto;
	text-align: left;
	padding-top: 10px;
}

.main {
	float: left;
	width: 640px;
}

.main p {
	line-height: 1.5;
}

.side {
	float: right;
	width: 220px;
}

/*
-----------------------------------------------------------------------------*/
/*フットブロック
-----------------------------------------------------------------------------*/
.pagetop {
	clear: both;
	background-color: #FFF;
	border-bottom: 1px dotted #D8D6CA;
}

.pagetop_inner {
	margin: 40px auto 0 auto;
	width: 900px;
}

.pagetop_inner p {
	float: right;
	width: 220px;
	height: 28px;
	font-size: 0;
	text-indent: -9999px;
	background: url(../images/pagetop.gif) no-repeat 0 0;
}

.pagetop_inner p a {
	height: 28px;
	display: block;
}

.pagetop_inner p a:hover {
	background: url(../images/pagetop_hover.gif) no-repeat 0 0;
}

.footer {
	clear: both;
	margin-top: 1px;
	background-color: #F0F0F0;
	border-top: 1px solid #D8D6CA;
	border-bottom: 1px solid #C6BEA1;
}

.footer_inner {
	margin: 0 auto;
	text-align: left;
	width: 940px;
	padding: 10px 0;
}

.footer_shop {}

.footer_shop dt {
	float: left;
	padding-left: 20px;
	width: 8em;
	color: #888888;
}

.footer_shop dd {
	float: left;
}

.footer_shop ul {
	list-style: none;
}

.footer_shop ul li {
	float: left;
}

.footer_shop ul li a {
	padding: 3px 10px;
	width: 7em;
	text-align: center;
	color: #776D56;
	text-decoration: none;
	line-height: 1.1;
	border-right: 1px solid #C6BEA1;
	display: block;
}

.footer_shop ul li a:hover {
	color: #FFF;
	background-color: #C6BEA1;
}

.footer_shop ul li.first {
	border-left: 1px solid #C6BEA1;
}

.footer_navi {
	clear: both;
	padding: 10px 20px 0 20px;
}

.footer_navi ul {
	list-style: none;
}

.footer_navi ul li {
	float: left;
}

.footer_navi ul li a {
	padding: 0 20px 0 10px;
	line-height: 1.1;
	color: #776D56;
	font-size: 86%;
	background: url(../images/footer_a_self.gif) no-repeat 0 0;
}

.copyright {
	clear: both;
	background-color: #FFF;
}

.copyright_inner {
	margin: 0 auto;
	text-align: right;
	width: 940px;
	padding: 10px 0;
	font-size: 78.5%;
}

/*
-----------------------------------------------------------------------------*/
/*サイドブロック
-----------------------------------------------------------------------------*/
.side_shop {
	padding: 1px;
	background-color: #FFF;
	border: 1px solid #C6BEA1;
}

.side_shop h3 {
	padding: 4px;
	color: #776D56;
	text-align: center;
	background-color: #E0DCCD;
	border-top: 1px solid #D4CFBC;
	border-bottom: 1px solid #776D56;
}

.side_shop ul {
	margin-top: 1px;
	list-style: none;
	border-bottom: 1px solid #776D56;
}

.side_shop ul li {
}

.side_shop ul li a {
	padding: 5px 10px 5px 30px;
	color: #9E988A;
	font-size: 92%;
	text-decoration: none;
	background: #F2F0E7 url(../images/side_a_self.gif) no-repeat 0 0;
	border-top: 1px dotted #776D56;
	display: block;
	zoom: 1;
}

.side_shop ul li a:hover {
	background-color: #FFF;
}

.side_shop ul li a span {
	color: #776D56;
	font-size: 115.5%;
}

ul.side_banner {
	padding-top: 5px;
	list-style: none;
}

ul.side_banner li {
	padding-top: 5px;
}

.side_box {
	margin-top: 10px;
	background-color: #FFF;
}

.side_box h3 {
	padding: 4px;
	color: #776D56;
	text-align: center;
	background-color: #E0DCCD;
	border-top: 1px solid #D4CFBC;
	border-bottom: 1px solid #776D56;
}

.side_box ul {
	margin-top: 1px;
	list-style: none;
	border-top: 1px dotted #776D56;
}

.side_box ul li {
}

.side_box ul li a {
	padding: 5px 10px 5px 30px;
	color: #776D56;
	font-size: 92.5%;
	display: block;
	zoom: 1;
}

.side_box ul li a.side_a_blank {
	background: url(../images/side_a_blank.gif) no-repeat 0 0;
}

.side_box ul li a.side_a_self {
	background: url(../images/side_a_self.gif) no-repeat 0 0;
}

/*
-----------------------------------------------------------------------------*/
/*共通
-----------------------------------------------------------------------------*/
.left {
	float: left;
}

.right {
	float: right;
}

.large {
	font-size: 115.5%;
}

.small {
	font-size: 92.5%;
}

.tx_center {
	text-align: center;
}

.tx_right {
	text-align: right;
}

.mgntop5 {
	margin-top: 5px;
}

.mgntop10 {
	margin-top: 10px;
}

.mgntop20 {
	margin-top: 20px;
}

.mgntop40 {
	margin-top: 40px;
}

.font11 {
	font-size: 77%;
}

.font12 {
	font-size: 85%;
}

.font13 {
	font-size: 93%;
}

.font15 {
	font-size: 107%;
}

.font16 {
	font-size: 116%;
}

.box {
	padding: 9px;
	background-color: #F0F0EE;
}

.box_inner {
	padding: 19px;
	background-color: #FFF;
	border: 1px solid #C6BEA1;
}

table.tbspace {}

table.tbspace th {
	padding: 5px 10px 5px 0;
	text-align: left;
	vertical-align: top;
}

table.tbspace td {
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

dl.dlbasic {
	font-size: 107.5%;
}

dl.dlbasic dt {
	font-weight: bold;
}

ul.ulbasic {
	padding-left:2em;
}

ul.ulbasic li {
	margin-top: 2px;
	list-style-type: disc;
}

/* ご予約・お問い合わせ */
.contact {
	margin-top: 40px;
}

.contact h3 {
	height: 22px;
	font-size: 0;
	text-indent: -9999px;
	background: url(../images/contact_tel.gif) no-repeat 0 0;
}

.contact_tel {
	margin-top: 10px;
	padding-left: 44px;
	font-weight: bold;
	line-height: 26px;
	background: url(../images/icon_tel.gif) no-repeat 0 0;
}

.contact_tel span {
	font-size: 143%;
}

.map_box {
	margin-top: 20px;
	padding: 10px;
	background-color: #E2DED0;;
	border: 1px solid #6A6048;
}